* {
  box-sizing: border-box;
}

.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;

  ul {
    list-style: none;
    a {
      font-size: 12px;
      color: #9e9e9e;
      line-height: 2;
      &:link {
        text-decoration: none;
        outline: 0;
        border: none;
      }
    }
  }
}

.ul-list {
  display: flex;
  justify-content: space-between;
}

.footer-img {
  display: flex;
  flex-direction: column;
  align-items: center;
  img {
    margin-bottom: 40px;
  }
}

.icons {
  display: flex;
  img {
    margin-right: 15px;
    margin-left: 15px;
  }
}

.footer {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
